# OS files
Thumbs.db
.DS_Store
*.swp
*.swo

# IDE
.vscode/
.idea/
*.sublime-project
*.sublime-workspace

# .NET
bin/
obj/
*.user
*.suo
*.cache
*.log
*.vs/
packages/
*.nupkg

# Docker
.dockerignore

# Uploads & Logs
wwwroot/uploads/*
!wwwroot/uploads/.gitkeep
wwwroot/xlogs/*
!wwwroot/xlogs/.gitkeep